## docbook-slides 3.4.0

=== debian/changelog ===
docbook-slides (3.4.0-6) unstable; urgency=medium

  * Team upload.
  * Point Vcs fields to Salsa
  * Secure URI in Homepage
  * d/watch:
     - version=4
     - Secure URI
  * d/copyright: DEP5
  * d/rules: Drop unneeded get-orig-source target
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Move debhelper-compat from Build-Depends-Indep to Build-Depends.

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jul 2025 11:52:53 +0200

docbook-slides (3.4.0-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 00:58:32 +0100

docbook-slides (3.4.0-5) unstable; urgency=low

  * Prevent java NPE when using link within title. Closes: #686516
    + debian/patches/titlenpefix.patch

 -- Mathieu Malaterre <malat@debian.org>  Tue, 02 Oct 2012 17:49:04 +0200

docbook-slides (3.4.0-4) unstable; urgency=low

  * Fix an issue with broken PDF meta data output.
    + debian/patches/fixsubtitle.patch

 -- Mathieu Malaterre <malat@debian.org>  Mon, 10 Sep 2012 09:54:46 +0200

docbook-slides (3.4.0-3) unstable; urgency=low

  * Fix an issue with a broken template. Closes: #685781
    + debian/patches/fixdbhtml.patch

 -- Mathieu Malaterre <malat@debian.org>  Fri, 24 Aug 2012 15:47:01 +0200

docbook-slides (3.4.0-2) unstable; urgency=low

  * Fix an issue with URL in catalog.xml. Closes: #683379
    + debian/patches/brokenurl.patch

 -- Mathieu Malaterre <malat@debian.org>  Wed, 01 Aug 2012 17:45:32 +0200

docbook-slides (3.4.0-1) unstable; urgency=low

  * New upstream: 3.4.0. Closes: #317041
  * Rebuild packages. Closes: #675480
  * Use upstream catalog

 -- Mathieu Malaterre <malat@debian.org>  Sun, 03 Jun 2012 21:59:49 +0200

docbook-slides (3.3.1.0-3) unstable; urgency=low

  * Fix XML catalog installation. Closes: #672434

 -- Mathieu Malaterre <malat@debian.org>  Fri, 11 May 2012 18:11:21 +0200

docbook-slides (3.3.1.0-2) unstable; urgency=low

  * Add myself as Uploaders
  * debian/control (Vcs-Browser): Fixed location.
    (Uploaders): Removed Mark Johnson, who is probably MIA (closes: #540564).
    Many thanks for your work!
  * Add d/watch file
  * Switch to dpkg-source 3.0 (quilt) format
  * Fix Homepage in d/control. Closes: #615283

 -- Mathieu Malaterre <malat@debian.org>  Thu, 10 May 2012 11:06:04 +0200

docbook-slides (3.3.1.0-1.1) unstable; urgency=low

  * Added xml-core in build-depends-indep. (closes: #233145)

 -- Arnaud Vandyck <avdyk@debian.org>  Fri, 19 Mar 2004 16:06:20 +0100

docbook-slides (3.3.1.0-1) unstable; urgency=low

  * Fixed compatibility symlinks in /usr/share/sgml.
  * Fixed error in doc-base file. (closes: #231533)

 -- Mark Johnson <mrj@debian.org>  Mon,  9 Feb 2004 19:45:08 -0500

docbook-slides (3.3.1-1) unstable; urgency=low

  * New upstream release.
  * Added xml catalog support.
  * Migrated installation to /usr/share/xml

 -- Mark Johnson <mrj@debian.org>  Fri, 30 Jan 2004 15:43:38 -0500

docbook-slides (3.2.0-3) unstable; urgency=low

  * Fixed doc-base typo. (closes: #221766)

 -- Mark Johnson <mrj@debian.org>  Wed, 19 Nov 2003 19:58:12 -0500

docbook-slides (3.2.0-2) unstable; urgency=low

  * Fixed description formatting snafu in debian/control.
  *  (closes: #221595)
  * Added Suggests: docbook-slides-demo.

 -- Mark Johnson <mrj@debian.org>  Wed, 19 Nov 2003 17:27:34 -0500

docbook-slides (3.2.0-1) unstable; urgency=low

  * New upstream release. Renamed package.
  * Changed web to file uri to locate docbook-xsl.
  * Changed uris in all test docs.
  * Cleaned up rules file.

 -- Mark Johnson <mrj@debian.org>  Fri,  7 Nov 2003 18:08:58 -0500

docbook-xml-slides (3.0b2-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Additional patches to eliminate imports of files from other sites.
    (closes: #162189)
  * Fixes incorrect navigation link text in vslides.xsl (closes #202044)

 -- Benjamin Hill (Mako) <mako@debian.org>  Mon, 28 Jul 2003 10:37:48 -0800

docbook-xml-slides (3.0b2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
  * Additions to catalog entry (closes: bug#162187).
  * Patches to fo-plain.xsl and slides-common.xsl to eliminate imports
    of files from other sites.

 -- Susan Kleinmann <sgk@kleinmann.com>  Wed, 25 Sep 2002 03:36:44 -0400

docbook-xml-slides (3.0b1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (closes: bug#122959).
  * Changed the import statemnt in slides-common.xsl so that it refers to
    a file on the local filesystem in the docbook-xsl package.

 -- Susan Kleinmann <sgk@debian.org>  Tue,  3 Sep 2002 17:24:19 -0400

docbook-xml-slides (1.1-2) unstable; urgency=low

  * New sgml file layout. Merged stylesheets and dtd package.

 -- Mark Johnson <mrj@debian.org>  Mon, 18 Jun 2001 01:10:38 -0400

docbook-xml-slides (1.1-1) unstable; urgency=low

  * Initial Release. Closes: bug#85387

 -- Mark Johnson <mrj@debian.org>  Thu,  1 Mar 2001 22:37:22 -0500

Local variables:
mode: debian-changelog
End:
