=== debian/control ===
Source: docbook-slides
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Section: text
Priority: optional
Build-Depends-Indep: xml-core
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/xml-sgml-team/docbook-slides
Vcs-Git: https://salsa.debian.org/xml-sgml-team/docbook-slides.git
Homepage: https://docbook.sourceforge.net

Package: docbook-slides
Architecture: all
Depends: docbook-xsl,
         docbook-simple,
         docbook-xml,
         ${misc:Depends}
Suggests: docbook-slides-demo
Conflicts: docbook-xml-slides
Replaces: docbook-xml-slides
Description: XML Slides DTD and XSL Stylesheets
 A docbook-derived XML DTD for building presentation
 slides. This package includes the xsl stylesheets for this DTD.
 This version can be customized with the Simplified DocBook XML
 DTD or with the full DocBook XML DTD.
