=== debian/watch ===
version=4
https://sf.net/docbook/docbook-slides-([\d\.]+)\.tar\.bz2
